@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,300italic,100italic,400italic,500,500italic,700,900);

@media print {  
     body {color: black; background-color: white;}  
    }  

body{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    color: #666;
    font-size: 15px;
}
h1,h2,h3,h4,h5,h6{
    color:#666;
    margin-top: 0px;
    font-weight: 700;
}
a{
    color:#015a69;
}
a,a:hover,a:focus{
    outline: 0px !important;
    text-decoration: none;
}
b,b:hover,b:focus{
    outline: 0px !important;
    text-decoration: none;
    color: #015a69;
    color: #DD1133;

#    background-color: #f1f1f1;
#    border: 2px;
#    border-style: solid;
#    border-color:  transparent transparent #DD1133 transparent;
    

#    margin-right: 10px;
#    margin-bottom: 5px;
#    padding:10px;

}
b2,b2:hover,b2:focus{
    outline: 0px !important;
    text-decoration: none;
    color: #015a69;
    color: #015a69;

    font-weight: bold;

}



.navbar-default {
    background-color: transparent;
    border:0px;
    background-color: #015a69;

    padding: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.navbar-default .navbar-nav>li>a {
    color: #777;
    color: #69e2d6;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.navbar-default .navbar-brand {
    color:  #015a69;
    color:  #FFFFFF;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    -webkit-border-radius: 6px;
    font-family: 'Roboto', sans-serif;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
# 
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
#    color: #015a69;
    color: #FFFFFF;
    background-color: transparent;
#    background-color: #000000;
#    background-color: #FFFFFF;
}
.navbar-default.smaller{
#    background-color: #fff;
    background-color: #015a69;

    padding:  0;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
}
.navbar-default.smaller .navbar-brand{
    background-color: transparent;
    color:  #015a69;
    color:  #69e2d6;
    font-size: 18px;
}
.banner{
    background: url(../images/banner.webp) no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
    height: 600px;
}
.banner-mockup{
    background: url(../images/edsms_banner2.webp) bottom right;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: rgba(255,255,255,0.8);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: table;
}
.banner-mockup h1{
#    font-weight: 800;
#    color:#333;
#    color:#FFF;
#    text-transform: uppercase;
#    background-color: DD1133;

    border: 0px;
#    background-color: #015a69;
    background-color: #DD1133;
    text-transform: uppercase;
    margin-right: 10px;
    margin-bottom: 5px;
#    font-size: 22px;
    font-size: 5rem;
    font-weight: 900;
    padding:10px;
    color:#FFF; background-color: #DD1133;



}
.banner-mockup p{
    color:#666;
    font-size: 14px;
    line-height: 24px;
    margin: 30px 0;
}
.buttons{
    margin-top: 15px;
}
.btn{
    border: 0px;
#    background-color: #015a69;
    background-color: #015a69;
#    background-color: #000000;
    text-transform: uppercase;
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 900;
    color:#fff;


    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    text-transform: uppercase;
     font-weight: 900;

}
.btn:hover{
    border: 0px;
#    background-color: #015a69;
#    background-color: #015a69;
    background-color: #000000;
    text-transform: uppercase;
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 900;
    color:#fff;


    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    text-transform: uppercase;
     font-weight: 900;

}
.btn-lg{
    padding: 12px 20px;
    font-weight: 600;
    font-size: 12px;
}

.btn-primary{
    border: 0px;
    background-color: #015a69;
    background-color: #DD1133;
    text-transform: uppercase;
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 900;

}
.btn-primary:hover{
    color:#fff;
    background-color: #000000;
#    background-color: #015a69;
    font-size: 18px;

}



.mockup-inner{
    display: table-cell;
    vertical-align: middle;
}
#features{
    padding-top: 100px;
}


.features-row{
    padding-bottom: 50px;
}
.features-row .col-md-3{
    padding-bottom: 30px;
}
.features-row h3{
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}
.features-row i{
    font-size: 50px;
    margin-bottom: 5px;
    color:#015a69;
}

.features-2{
    padding: 70px 0;
    background-color:#eee;
    background-image: url(../images/mockup-1.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.features-3{
    padding: 50px 0;
    background-color:#eee;
    background-image: url(../images/mockup-2.webp);
    background-repeat: no-repeat;
    background-attachment: ;
}


.features-2 h3{
    color: #333;
    line-height: 49px;
    font-size: 36px;
    margin-bottom:30px;
    font-weight:400;
}

.features-3 h3{
    color: #333;
    line-height: 49px;
    font-size: 36px;
    margin-bottom:30px;
    font-weight:400;
}

.more-feautres{
    padding: 60px 0;
}

.more-feautres h3{
    font-size: 15px;
    margin-top: 20px;
    text-transform: capitalize;
}
.more-feautres p{
    margin-bottom: 30px;
}
.more-feautres i{
    color:#015a69;
    font-size: 24px;
}
.center-heading{
    padding-bottom: 50px;
    text-align: center;
    text-transform: uppercase;
    color:#000;
    font-weight: 500;
    letter-spacing: -1px;
}
.team-section{
    padding: 100px 0;
    background-color: #eee;
}
.team-section img{
    margin-bottom: 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 2px 1px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 1px 3px rgba(0,0,0,0.3);
}
.team-section h3{
    font-size: 16px;
    color:#000;
}
.team-section p{
    margin-bottom: 25px;
}
#pricing{
    padding: 100px 0;
}

/*********

Pricing tables
**********/
.price-box{
        box-shadow: 1px 2px 15px rgba(0,0,0,0.2);
        -webkit-box-shadow: 1px 2px 15px rgba(0,0,0,0.2);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    text-align: center;
    padding-bottom: 20px;
    border: 1px solid #ddd;
}
.price-box.popular h3{
    background-color: #015a69;
    color:#fff;
}
.price-box:hover{
   box-shadow: none;
    -webit-box-shadow: none;
}
.price-box h3{
    color:#000;
    background-color: #f5f5f5;
    text-transform: uppercase;
    padding: 20px;
    margin-bottom: 0px;
    font-weight: 700;
}
.price-box h4{
    font-size: 40px;
    font-weight: 700;
    background-color: #fff;
    padding: 10px;
}
.price-box h4 sup, .price-box h4 sub{
    font-size: 12px;
}
.price-box h4 sup{
    vertical-align: top;
    top: 9px;
     font-weight: 400;
}
.price-box h4 sub{
       vertical-align: bottom;
    bottom: 7px;
    left: -9px;
    font-weight: 400;
}
.price-box h4 span{
    display: block;
    font-size: 13px;
    color:#015a69;
    font-weight: 600;
    margin-top: 5px;
}
.price-box ul{
    text-align: left;
    
}
.price-box ul li{
    padding: 8px 25px;
    font-weight: 400;
    border-bottom: 1px solid #eee;
}
.price-box ul li i{
    color:#015a69;
    margin-right: 10px;
}
.price-box p{
    padding: 20px 25px;
    font-size: 12px;
    line-height: 18px;
    
}

/**dark price**/
.price-box.dark{
    background-color: #344154;
}
.price-box.dark h4, .price-box.dark h3{
    color:#fff;
    background-color: #344154;
}
.price-box.dark.popular h3{
    background-color: #015a69;
}
.price-box.dark ul li{
    border-bottom-color:rgba(255,255,255,0.1);
        color:#aaa;
}


#contact{
    padding:100px 0;
    padding-bottom: 70px;
    background-color: #eee;
}
#contact h4{
    line-height: 30px;
}
.footer{
    padding: 40px 0;
}
.footer ul{
    padding: 10px 0;
}
.footer ul a{
    display: block;
    font-size: 20px;
    color:#aeaeae;
}